.block-conference-logo-block {
  display: flex;
  align-items: center;
  &::before {
    background: url("../images/separator.png") no-repeat center center;
    background-size: contain;
    width: 26px;
    height: 76px;
    content: '';
    display: block;
  }
  .field--name-field-conference-logo {
    img {
      width: 100px;

      @include breakpoint($size-normal) {
        width: 140px;
      }
    }
  }
}
